﻿.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the Menu control adapter is enabled. */

/* When the Menu control's Orientation property is Vertical the adapter wraps the menu with DIV */
/* whose class is AspNet-Menu-Vertical. */
/* Note that the example menu in this web site uses relative positioning to force the menu to occupy */
/* a specific place in the web page.  Your web site will likely use a different technique to position your */
/* menu.  So feel free to change all the properties found in this CSS rule if you clone this style sheet. */
/* There is nothing, per se, that is magical about these particular property value choices.  They happen to */
/* work well for the sample page used to demonstrate an adapted menu. */
.Menu .AspNet-Menu-Vertical
{
    position:relative;
    left: 0;
    z-index: 300;
}

/* The menu adapter renders an unordered list (ul) in HTML for each tier in the menu. */
/* So, effectively says: style all tiers in the menu this way... */
.Menu ul
{
    
}

/* Top tier */
.Menu .AspNet-Menu-Vertical ul.AspNet-Menu
{
    width: 12em;
}

/* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
/* In other words, this rule can be used to style the second and third tiers of the menu without impacting */
/* the topmost tier's appearance. */
.Menu ul.AspNet-Menu ul
{
    width: 12em;
    left: 12em;
    top: 0em;
    z-index: 400;
}

.Menu ul.AspNet-Menu ul ul
{
    width: 12em;
    left: 12em;
}

/* The menu adapter generates a list item (li) in HTML for each menu item. */
/* Use this rule create the common appearance of each menu item. */
.Menu ul.AspNet-Menu li
{
    background:#EEEEEE;
}

/* Within each menu item is a link or a span, depending on whether or not the MenuItem has defined it's */
/* NavigateUrl property. By setting a transparent background image here you can effectively layer two images */
/* in each menu item.  One comes from the CSS rule (above) governing the li tag that each menu item has. */
/* The second image comes from this rule (below). */
.Menu ul.AspNet-Menu li a,
.Menu ul.AspNet-Menu li span
{
    color: #003399;
    border:1px solid;
    border-color: #ccc #888 #555 #bbb;
    padding: 4px 2px 4px 8px;
}

/* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
.Menu ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.Menu ul.AspNet-Menu li.AspNet-Menu-Leaf span
{
	
}

/* When you hover over a menu item, this rule comes into play. */
/* Browsers that do not support the CSS hover pseudo-class, use JavaScript to dynamically change the */
/* menu item's li tag so it has the AspNet-Menu-Hover class when the cursor is over that li tag. */
/* See MenuAdapter.js (in the JavaScript folder). */
.Menu ul.AspNet-Menu li:hover, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover
{
    background: #336699;
}

.Menu ul.AspNet-Menu li:hover a, 
.Menu ul.AspNet-Menu li:hover span, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover a,
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover span,
.Menu ul.AspNet-Menu li:hover li:hover a, 
.Menu ul.AspNet-Menu li:hover li:hover span, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.Menu ul.AspNet-Menu li:hover li:hover ul a:hover, 
.Menu ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover
{
    color: White;
}

.Menu ul.AspNet-Menu li:hover ul a, 
.Menu ul.AspNet-Menu li:hover ul span, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
.Menu ul.AspNet-Menu li:hover li:hover ul a, 
.Menu ul.AspNet-Menu li:hover li:hover ul span, 
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.Menu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span
{
    color: #003399;
}

/* While you hover over a list item (li) you are also hovering over a link or span because */
/* the link or span covers the interior of the li.  So you can set some hover-related styles */
/* in the rule (above) for the li but set other hover-related styles in this (below) rule. */
.Menu ul.AspNet-Menu li a:hover,
.Menu ul.AspNet-Menu li span.Asp-Menu-Hover
{
    color: White;
}

.Menu .AspNet-Menu-NonLink img
{
	float:right;
}

.Menu .AspNet-Menu-Link img
{
	float:right;
}
